A:visited	{	TEXT-DECORATION: none; color: #000000	}
A:active	{	TEXT-DECORATION: none; color: #000000	}
A:link	        {	text-decoration: none;; color: #000000	}
A:hover         {TEXT-DECORATION: underline; color: #FF3300;	}
BODY	        {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt;

	SCROLLBAR-FACE-COLOR: #90C8FF; 
	FONT-SIZE: 9pt; 
	SCROLLBAR-HIGHLIGHT-COLOR: #E6F2FF; 
	SCROLLBAR-SHADOW-COLOR: #E6F2FF; 
	SCROLLBAR-3DLIGHT-COLOR: #E6F2FF; 
	SCROLLBAR-ARROW-COLOR: #2B77BD; 
	SCROLLBAR-TRACK-COLOR: #E6F2FF; 
	SCROLLBAR-DARKSHADOW-COLOR: #90C8FF
	}
TD	{	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}
DIV	{	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}
FORM	{	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}
OPTION	{	FONT-FAMILY: 宋体; FONT-SIZE: 9pt; background-color:#FCFEFC	}
Table   {word-break:break-all}


INPUT {BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #89a5e6 1px solid; BORDER-LEFT: #89a5e6 1px solid; BORDER-RIGHT: #89a5e6 1px solid; BORDER-TOP: #89a5e6 1px solid; COLOR: #082D71;  HEIGHT: 18px; border-color: #082D71 #082D71 #082D71 #082D72; font-size: 9pt}

Textarea	{
border-width: 1; border-color: #000000;
background-color: #efefef;
font-family: 宋体;
font-size: 9pt;
font-style: bold;	}

select	{
border-width: 1; border-color: #000000;
background-color: #efefef;
font-family: 宋体;
font-size: 9pt;
font-style: bold;	}